Subject: Yggdrasil Linux/GNU/X alphas (CD + manual + boot floppies), $10
From: [email-masked] (Yggdrasil Computing)
Date: Thu, 22 Apr 1993 08:43:00 GMT
Newsgroups: comp.os.linux.announce

It's spring cleaning time.  I'd like to get rid of the 50 or
so copies of the Yggdrasil Linux/GNU/X December 1992 alpha release
that are lying around here.  So, I've decided to sell these copies
for $10 each, including shipping anywhere in the United States.

	Only 250 copies of the alpha release were ever made (in
comparison, the beta release is in its fourth run of 250).  The alpha
release was the first directly runnable free operating system CDROM
distribution ever, but it is of more than just historical interest.
The CD includes a 100 megabyte source tree, much of which is still
current.  There isn't source for everything on the CD (notably, TeX
and X11 sources aren't on it), but there is source for most of binaries
on the CD.  Here are some of the major features of the 12,457 files
on the alpha release:

		o Linux 0.98.1 kernel with complete source
		  (0.98.4 is installed from the floppies, and the
		  3.5" floppy also has 0.98.4 source diffs),
		o X11R5, with 256-color 1024x768 VGA X servers
		  for boards based on ET4000, ET3000, Paradise,
		  or Genoa chip sets, and the Xlib and Xt libraries,
		o GNU C, GNU C++, GNU debugger, bison, flex, GNU make,
		o TeX and groff for typesetting,
		o ghostscript postscript interpretter,
		o kermit and Z-modem for telecommunications,
		o emacs and elvis,
		o 100 megabyte source tree (installation optional).

	About two thirds of the alphas are still in shrink wrap,
complete with CDROM, 82-page manual, 3.5" boot floppy and 5.25" boot
floppy.  The other third consists of a pile of manuals and a pile of
CD's.  If you order one of the alphas, I would appreciate it if you
would mention if you don't want one of the floppies.  That way, there
will hopefully be enough alpha floppy disks for everyone.

	You can call (510) 526-7531 to order, and your copy of LGX
alpha will immediately be shipped to you with a payment envelope, in
which you should mail your $10 check payable to "Yggdrasil Computing,
Incorporated."  In order to make it clear which order your check
corresponds to, please write your name on your check if your name is not
already printed on it.

-- 
Adam J. Richter				    Yggdrasil Computing, Incorporated
409 Evelyn Ave., Apt. 312, Albany CA 94706  PO Box 8418, Berkeley CA 94707-8418
(510) 528-3209				    (510) 526-7531, fax: (510) 528-8508
[email-masked]				    [email-masked]
Another member of the League for Programming Freedom ([email-masked]).